<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/grey_background"
    android:orientation="vertical"
    android:weightSum="100"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".consumeractivity.ConsumerIntractionDetailActivity"
    tools:showIn="@layout/activity_consumer_intraction_detail">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="90"
        android:orientation="vertical">

        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="4dp"
            app:cardBackgroundColor="@color/white"
            app:cardCornerRadius="@dimen/store_p_activity_vertical_margin"
            app:cardElevation="2dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="3dp"
                    android:orientation="horizontal"
                    android:weightSum="9">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="3"
                        android:padding="@dimen/custom_layout_margin11"
                        android:text="Customers"
                        android:background="@color/gray"
                        android:layout_gravity="center"
                        android:gravity="center"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_normal"
                        android:textStyle="bold"
                        android:textAllCaps="true"/>

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="3"
                        android:padding="@dimen/custom_layout_margin11"
                        android:text="Sale Value"
                        android:layout_marginLeft="@dimen/custom_margin2dp"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_normal"
                        android:layout_gravity="center"
                        android:gravity="center"
                        android:background="@color/gray"
                        android:textStyle="bold"
                        android:textAllCaps="true" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="3"
                        android:padding="@dimen/custom_layout_margin11"
                        android:text="Discount Value"
                        android:layout_marginLeft="@dimen/custom_margin2dp"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_normal"
                        android:layout_gravity="center"
                        android:gravity="center"
                        android:background="@color/gray"
                        android:textStyle="bold"
                        android:textAllCaps="true" />
                </LinearLayout>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="3dp"
                    android:orientation="horizontal"
                    android:weightSum="9">

                    <TextView
                        android:id="@+id/count_cst"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="3"
                        android:padding="@dimen/custom_layout_margin11"
                        android:text="0"
                        android:layout_gravity="center"
                        android:gravity="center"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_normal"
                        android:textStyle="normal" />

                    <TextView
                        android:id="@+id/total_sales"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="3"
                        android:padding="@dimen/custom_layout_margin11"
                        android:text="Rs. 1450.00"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_normal"
                        android:layout_gravity="center"
                        android:gravity="center"
                        android:textStyle="normal" />

                    <TextView
                        android:id="@+id/discount_value"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="3"
                        android:padding="@dimen/custom_layout_margin11"
                        android:text="Rs. 1450.00"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_normal"
                        android:layout_gravity="center"
                        android:gravity="center"
                        android:textStyle="normal" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@color/gray"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/text_size_normal"
                    android:orientation="vertical"
                    android:weightSum="10">


                    <ImageView
                        android:id="@+id/btn_saletra_add_performa"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:gravity="center"
                        android:src="@mipmap/proforma_invoice_btn" />
                </LinearLayout>
            </LinearLayout>

        </androidx.cardview.widget.CardView>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/sale_tracking_recycle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/custom_margin" />

    </LinearLayout>

</LinearLayout>
